AWSTemplateFormatVersion : '2010-09-09'
Transform: AWS::Serverless-2016-10-31
Description: Simple Rest API

Resources:
  MyRestApi:
    Type: AWS::ApiGateway::RestApi
    Properties:
      BodyS3Location: ./openapi.json
      Description: A test API
      Name: MyRestAPI